Welcome to the Treehouse Community

The Treehouse Community is a meeting place for developers, designers, and programmers of all backgrounds and skill levels to get support. Collaborate here on code errors or bugs that you need feedback on, or asking for an extra set of eyes on your latest project. Join thousands of Treehouse students and alumni in the community today. (Note: Only Treehouse students can comment or ask questions, but non-students are welcome to browse our conversations.)

Looking to learn something new?

Treehouse offers a seven day free trial for new students. Get access to thousands of hours of content and a supportive community. Start your free trial today.

PHP

Mayur Pande
PLUS
Mayur Pande
Courses Plus Student 11,711 Points

PHP 7 should I upgrade?

I have just downloaded the LAMP stack on linux. But have noticed that the PHP version is 5.4 or something around that. However as PHP 7 is out I thought I should upgrade to that. But after reading around internet land. People are saying that has bugs. So not sure on whether or not I should upgrade?

1 Answer

Im am using same version of your php thats works fine to me along the tutorial if you are using frameworks make sure it is compatible to your php installed